<?php
	
	$multipurpose_corporate_custom_css = '';
	
	/*-------------- Footer Text -------------------*/
	$multipurpose_corporate_copyright_text_position = get_theme_mod('multipurpose_corporate_copyright_text_position','center');
	if($multipurpose_corporate_copyright_text_position != false){
		$multipurpose_corporate_custom_css .='.copyright{';
			$multipurpose_corporate_custom_css .='text-align: '.esc_attr($multipurpose_corporate_copyright_text_position).';';
		$multipurpose_corporate_custom_css .='}';
	}

	//Social icon Font size
	 $multipurpose_corporate_social_icon_fontsize = get_theme_mod('multipurpose_corporate_social_icon_fontsize');
	$multipurpose_corporate_custom_css .='.social-media i{';
		$multipurpose_corporate_.='font-size: '.esc_attr($multipurpose_corporate_social_icon_fontsize).'px;';
	$multipurpose_corporate_custom_css .='}';

	/*----------------Width Layout -------------------*/
    $multipurpose_corporate_theme_lay = get_theme_mod( 'multipurpose_corporate_width_options','Full Width');
    if($multipurpose_corporate_theme_lay == 'Full Width'){
		$multipurpose_corporate_custom_css .='body{';
			$multipurpose_corporate_custom_css .='max-width: 100%;';
		$multipurpose_corporate_custom_css .='}';
	}else if($multipurpose_corporate_theme_lay == 'Contained Width'){
		$multipurpose_corporate_custom_css .='body{';
			$multipurpose_corporate_custom_css .='width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;';
		$multipurpose_corporate_custom_css .='}';
	}else if($multipurpose_corporate_theme_lay == 'Boxed Width'){
		$multipurpose_corporate_custom_css .='body{';
			$multipurpose_corporate_custom_css .='max-width: 1140px; width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;';
		$multipurpose_corporate_custom_css .='}';
	}

		/*-------- footer background css -------*/
	$multipurpose_corporate_footer_background_color = get_theme_mod('multipurpose_corporate_footer_background_color');
	$multipurpose_corporate_custom_css .='.footersec{';
		$multipurpose_corporate_custom_css .='background-color: '.esc_attr($multipurpose_corporate_footer_background_color).';';
	$multipurpose_corporate_custom_css .='}';

    /*-------- Copyright background css -------*/
	$multipurpose_corporate_copyright_background_color = get_theme_mod('multipurpose_corporate_copyright_background_color');
	$multipurpose_corporate_custom_css .='.copyright{';
		$multipurpose_corporate_custom_css .='background-color: '.esc_attr($multipurpose_corporate_copyright_background_color).';';
	$multipurpose_corporate_custom_css .='}';

	// site title and tagline font size option
	$multipurpose_corporate_site_title_font_size = get_theme_mod('multipurpose_corporate_site_title_font_size', 28);{
	$multipurpose_corporate_custom_css .='.logo h1 a, .logo p a{';
	$multipurpose_corporate_custom_css .='font-size: '.esc_attr($multipurpose_corporate_site_title_font_size).'px;';
		$multipurpose_corporate_custom_css .='}';
	}

	$multipurpose_corporate_site_tagline_font_size = get_theme_mod('multipurpose_corporate_site_tagline_font_size', 12);{
	$multipurpose_corporate_custom_css .='.logo p{';
	$multipurpose_corporate_custom_css .='font-size: '.esc_attr($multipurpose_corporate_site_tagline_font_size).'px !important;';
		$multipurpose_corporate_custom_css .='}';
	}

	//header color
	$multipurpose_corporate_topbar_color = get_theme_mod('multipurpose_corporate_topbar_color',);{
		$multipurpose_corporate_custom_css .='.top-header{';
		$multipurpose_corporate_custom_css .='background-color: '.esc_attr($multipurpose_corporate_topbar_color).' !important;';
			$multipurpose_corporate_custom_css .='}';
		}

	//Slider color
	$multipurpose_corporate_slider = get_theme_mod('multipurpose_corporate_slider',);{
		$multipurpose_corporate_custom_css .='#slider .inner_carousel h1,#slider .inner_carousel p,.slide-btn a{';
		$multipurpose_corporate_custom_css .='color: '.esc_attr($multipurpose_corporate_slider).' !important;';
			$multipurpose_corporate_custom_css .='}';
		}
     
	//Service color
	$multipurpose_corporate_service_color = get_theme_mod('multipurpose_corporate_service_color',);{
		$multipurpose_corporate_custom_css .='.top-service{';
		$multipurpose_corporate_custom_css .='background-color: '.esc_attr($multipurpose_corporate_service_color).' !important;';
			$multipurpose_corporate_custom_css .='}';
		}

	//About color
	$multipurpose_corporate_about_color = get_theme_mod('multipurpose_corporate_about_color',);{
		$multipurpose_corporate_custom_css .='#about img{';
		$multipurpose_corporate_custom_css .='box-shadow: 15px 15px'.esc_attr($multipurpose_corporate_about_color).' !important;';
			$multipurpose_corporate_custom_css .='}';
		}